/* 改ページ用 */
/*wp-pagenavi */
.wp-pagenavi {
	clear: both;
	text-align:center;

}
.wp-pagenavi a, .wp-pagenavi span {
	color: #777;
	background:-moz-linear-gradient( center top, #FFFFFF 5%, #FFFFFF 100% );
	background:-ms-linear-gradient( top, #FFFFFF 5%, #FFFFFF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #FFFFFF), color-stop(100%, #FFFFFF) );
	background-color:#FFFFFF;
	border:1px solid #dcdcdc;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration:none;
}
.wp-pagenavi a:hover{
    color:#0052C3; 
	background:-moz-linear-gradient( center top, #ECEFF7 5%, #ECEFF7 100% );
	background:-ms-linear-gradient( top, #ECEFF7 5%, #ECEFF7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ECEFF7');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ECEFF7), color-stop(100%, #ECEFF7) );
	background-color:#ECEFF7;
}
.wp-pagenavi span.current{
	color: #0052C3;
	background:-moz-linear-gradient( center top, #ECEFF7 5%, #ECEFF7 100% );
	background:-ms-linear-gradient( top, #ECEFF7 5%, #ECEFF7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8d83', endColorstr='#e4685d');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ECEFF7), color-stop(100%, #ECEFF7) );
	background-color:#ECEFF7;
	border-color: #ECEFF7;
	font-weight: bold;
}